* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
}

body {
	padding-top: 20px;
	min-height: 100vh;

}

.boxtools>* {
	flex: 1 1 80px;
	/*text-align: center;*/
}



.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;..");
}

